### Method

# Adw ToolbarViewset_content

since: 1.4

#### Declaration [src]

    void
    adw_toolbar_view_set_content (
      AdwToolbarView* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

Available since: 1.4

Sets property | `Adw.ToolbarView:content`

#### Parameters

`content`

  Type: `GtkWidget`

  The content widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.